program Project1;

uses
  Forms,
  Unit1 in 'Unit1.pas' {Form1},
  Unit2 in 'Unit2.pas' {frmElliptic},
  Unit3 in 'Unit3.pas' {frmPoly},
  Unit4 in 'Unit4.pas' {frmRoundRect},
  Unit5 in 'Unit5.pas' {frmHole},
  Unit6 in 'Unit6.pas' {frmManyRgn},
  Unit7 in 'Unit7.pas' {frmTemplate};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.CreateForm(TfrmElliptic, frmElliptic);
  Application.CreateForm(TfrmPoly, frmPoly);
  Application.CreateForm(TfrmRoundRect, frmRoundRect);
  Application.CreateForm(TfrmHole, frmHole);
  Application.CreateForm(TfrmManyRgn, frmManyRgn);
  Application.CreateForm(TfrmTemplate, frmTemplate);
  Application.Run;
end.
